{ pkgs, ... }:
{
  programs.qutebrowser = {
    enable = true;
    settings = {
      tabs.tabs_are_windows = true;
    };
    extraConfig = ''
      c.url.searchengines={"DEFAULT": "https://duckduckgo.com/?q={}", "np": "https://search.nixos.org/packages?type=packages&query={}", "no": "https://search.nixos.org/options?type=options&query={}", "hm": "https://home-manager-options.extranix.com?query={}"}
    '';
  };
}
